body{
    font-size: 11pt;
    font-family: "Arial", "MS UI Gothic";
}

table{
    font-size: 10pt;
    font-family: "Arial", "MS UI Gothic";
}

th{
    color:#000000;
    background-color:#dbe5f1;
}

td.ex1{
    color:#ffffff;
    background-color:#0066cc;
    font-weight: bold;
    text-align: left;
    letter-spacing: 1em;
}

td.ex2{
    color:#0066cc;
    font-weight: bold;
    font-size: 18pt;
    text-align: left;
    letter-spacing: 0.5em;
}

a {/*リンクされた文字*/
    color:#000000;
}

a:link {/*未訪問のリンク*/
    color:#000000;
}

a:visited {/*訪問後のリンク*/
    color:#000000;
}

textarea{
    font-size: 10pt;
    font-family: monospace;
}

input{
    font-size: 10pt;
    font-family: monospace;
}

#bottom_footer {
    float:left;
    width:100%;
    text-align:center;
    background:url('../cms/img/post_footer_bg.gif') top no-repeat;
}
#bottom_footer #copyright {
    width:700px;
    font-size:12px;
    font-weight:bold;
    margin:12px auto 23px auto;
    color:#565656;
}
#bottom_footer #copyright a {
    color:revert;
}
#bottom_footer #copyright a:link {
    color:revert;
}
#bottom_footer #copyright a:visited {
    color:revert;
}
